uuid: 034b45c6-ff67-4f43-be0c-ef8144a46838
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_info_potential_demand
    - node.type.finance_gap
id: node.finance_gap.field_fg_info_potential_demand
field_name: field_fg_info_potential_demand
entity_type: node
bundle: finance_gap
label: 'Informal Potential Demand'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
